
QGIS Application - Bug report #8774

Label background properties seem to not affect rendering result

2013-10-05 02:51 AM - Giovanni Allegri

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.0.1 Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17480

Description

I know there are other problems with labels (#8068) and labels background (#8413) but I don't know if it's related.

If I change any label background property inside my .qgs project, the server doesn't consider them.

E.g. labeling/shapeFillColorA*, labeling/shapeType, etc.

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#3 - 2018-08-16 02:17 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

- Description updated

Closing for lack of feedback.
